What if you don't have iOS4?

waynefb's Avatar

waynefb

19 Jan, 2011 01:06 AM

So, I purchased and downloaded from the App Store Mental Faculty, I also purchased and downloaded the iTouch/iPhone version, not realizing until afterwards that I can't use the iTouch version because my iTouch is the first generation and stuck running the earlier versions of the OS. Is there any version of Mental Faculty that supports the first generation iTouch?

Thanks,
Wayne

  1. Support Staff 1 Posted by drewmccormack on 19 Jan, 2011 07:47 AM

    drewmccormack's Avatar

    Hi Wayne,
     I'm afraid not. We are not allowed to have multiple versions, and we need some of the features from iOS 4.0. Sorry.
    Kind regards,
    Drew

    Sent from my iPad

  2. 2 Posted by waynefb on 22 Jan, 2011 08:29 PM

    waynefb's Avatar

    Drew thanks. We ended up ordering a new iTouch ... I'll get my iTouch back :)

    You can close this discussion now. Thanks.

    Wayne

  3. drewmccormack closed this discussion on 22 Jan, 2011 08:54 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac